body, html {
	height: 100%;
	width: 100%;	 
	 background-color: #f7f9fa;
}



body, h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
}





/* Don't print link hrefs */
@media print {
  a[href]:after {
    content: none
  }
   .no-print, .no-print *
    {
        display: none !important;
    }
}

.white {
background-color: #ffffff;
}

.lead {
	font-size: 18px;
	font-weight: 400;
}


.intro-message {
	position: relative;
	padding-top: 10%;
	padding-bottom: 10%;
}


.intro-message > h1 {
	margin: 0;
	font-size: 7em;
	color: white;
	
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.intro-message > h3 {
	color: white;
	}

@media (max-width: 767px) {
	.intro-message {
		padding-bottom: 15%;
	}

	.intro-message > h1 {
		font-size: 3em;
	}

	.intro-divider {
		width: 100%;
	}
	
	
}


@media (max-width: 1199px) {
	ul.banner-social-buttons {
		float: left;
		margin-top: 15px;
	}	
}

@media (max-width: 767px) {
	.banner h2 {

		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
		font-size: 2.5em;
	}

	ul.banner-social-buttons > li {
	}

	ul.banner-social-buttons > li:last-child {
		margin-bottom: 0;
	}	
}


  
  
  
.centre {
text-align: center;
}




.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto }

.page_heading h1 {
  font-size: 45px;
  line-height: 1;
  display: block;
  /* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  font-weight: 300;
  margin-bottom: 30px;
  margin-top: 30px;
}





.page_heading h2 {
	font-size: 25px;
	color: gray;
	font-weight: 300;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	
	.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


	
.no_pad	hr { margin: 10px; }

.colour_background {
	background-color: rgba(75, 71, 71, 0.5);
}

.event_mini {
	font-size: 12px;
	color: #3d3d3d;
	font-family: Helvetica, Arial, sans-serif;
  }
  
  
  .provisional_calendar_text a {
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
  }
  
  .provisional_calendar_text p {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.19);
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 4px;
	line-height: 95%;
  }

  
  .calendar_text {
	font-size: 12px;
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
  }
  
    .calendar_text a {
	font-weight: normal;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
  }
  
  .calendar_text p {
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 4px;
	line-height: 95%;
  }

  .popover {
    white-space: pre-wrap;    
}





.event_mini .btn {
    margin-bottom: 3px; 
}

.parish_council .btn {
    margin-bottom: 10px; 
}

.event_mini > p {
   margin: 0px;
   padding: 0px;
}

.btn {
	border-radius: 0px;
/*	margin-bottom: 5px; */
}

.navigation .btn {
	border-radius: 0px;
  	margin-bottom: 5px;
}


.new_booking {
	font-size: 12px;
	color: green;
	font-family: Helvetica, Arial, sans-serif;
  }

.booking_listing {
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
  }
  
 .unapproved_row {
	 background-color: rgba(249, 49, 49, 0.47);
 }
 



img {
    -webkit-filter: brightness(100%);
}



.standard_text{
	font-size: 20px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
  
.larger_text{
	font-size: 34px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
 
 .event_front_page_title{
	font-size: 34px;
	line-height: 90%;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
   
  
.medium_text{
	font-size: 20px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
.event_text {
	font-size: 16px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
 /* 
  .standard_text {
	font-size: 20px;
	color: #3e3e3e;
	font-weight: 300;
	font-family: Helvetica, Arial, sans-serif;
  }
  */
  
    .default_text {
	font-size: 20px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
    .smaller_text {
	font-size: 15px;
	color: #3e3e3e;
	font-weight: 300;
	font-family: Helvetica, Arial, sans-serif;
  }
    


  
.title { 
  font-family: 'Droid Serif', serif;  
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff; 
  display: inline;
  padding: 0.5rem;
  font-size: 4em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.intro-message {
	
	position: relative;
	padding-top: 10%;
	padding-bottom: 10%;
}

.intro-message h1 {
font-family: 'Droid Serif', serif;

}

.intro-message h3 {
font-family: 'Droid Serif', serif;

}


.intro-header {
	
	/*padding-bottom: 20px;*/
	color: #f8f8f8;
	background-size: cover;
	margin-left: auto;
	margin-right: auto;
	
	background-position: center center;
}


.bs-callout {
    padding-left: 20px;
    padding-bottom: 20px;
    margin: 0px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    background-color:#fffff3;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.footer_text {
	font-size: 12px;
	color: gray;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.iframe-container{
	/* This is for the Google Map */
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}

.iframe-container > *{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="telephone"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="address"],
input[type="year"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: 1px solid rgba(105, 88, 88, 0.5);
  font-size: 18px;
  height: auto;
  margin: 0;
  outline: 0;
  padding-left: 10px;
  width: 100%;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.71);
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 10px;
}





.form-horizontal .control-label.text-left{
    text-align: left;
}





#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}
/* change background color on hover */


@media only screen and (max-width: 766px) {

.collapsing ul li a, .in ul li a {color: white!important;}
.collapsing, .in {background-color: rgba(0, 0, 0, 0.5);}

}

.logo_image  {
   border:1px solid #777777;
}
.hanging_indent {
   text-indent: -12px;
padding-left: 28px;
line-height:25px;

}

.modal_event {
	font-size: 15px;
}


.navbar-default {
	/* This is sometimes overridden on pages with low contast header images. */
    background: none;
    border: none;
}



.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    text-decoration: underline;
    color: white;
}

.navbar-default .navbar-nav .dropdown .dropdown-toggle{
           color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-nav li.active a {
 color: white;	
}

.navbar-brand  a {color: white!important;}

 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
    }
    
    .navbar-default .navbar-nav .dropdown .dropdown-toggle:focus,
    .navbar-default .navbar-nav .dropdown .dropdown-toggle:hover,
    .navbar-default .navbar-nav .dropdown .dropdown-toggle:target
     {
        color: #fff;
        
     }
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

/* This would be for the danger button... */
.navbar-default .navbar-nav>li>a.btn-danger:hover {
    background-color: #d9534f;
}


.modal-header .close {
  font-size: 40px; //bigger
}



@media only screen and (min-width: 1097px) {
	
	.navbar-default .navbar-nav > li > a {
    color: rgba(255, 255, 255, 1);
    font-size: 1.6em;
        display: inline-block;
    float: none;
    margin: 0;
} 
}


@media only screen and (min-width: 926px)  and (max-width: 1096px) {
	
	.navbar-default .navbar-nav > li > a {
    color: rgba(255, 255, 255, 1);
    font-size: 1.3em;
        display: inline-block;
    float: none;
    margin: 0;
} 
	
	

  .listing_text {
	font-size: 12px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  }
  
 @media only screen and (max-width: 925px) {
	 
	 .navbar-default .navbar-nav > li > a {
    color: rgba(255, 255, 255, 1);
    font-size: 1.2em;
        display: inline-block;
    float: none;
    margin: 0;
} 

  .listing_text {
	font-size: 15px;
	color: #3e3e3e;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  }
  
  .pagination>li.disabled>a {
  background: #428bca;
  color: #fff;
}
  .pagination>li.disabled>a:hover {
  background: #428bca;
  color: #fff;
}

@media print {
  .page_heading > h1 {
	  font-size:25px;

      line-height:0.6;
  display: block;
  /* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  font-weight: 300;
  margin-bottom: 0px;
  margin-top: 0px;
}
  body {
    margin: 0;
    padding: 0 !important;
    min-width: 768px;
  }
  .container {
    width: auto;
    min-width: 750px;
  }
}

  .big-checkbox  > input {width: 100px; height: 100px;}
  
  	.navbar-default {
  	  background: rgba(0, 0, 0, 0.2);
  	  border: none;
	}
